menus:
  -
    menu_name: main
    title: Accueil
    parent: null
    uri: 'internal:/'
    link_title: ''
    description: null
    enabled: true
    expanded: false
    weight: 0
    langcode: fr
    uuid: 75910d9e-f8a0-4dbd-930f-e37fb47de597
    options: {  }
